<?php

/**
 * Displays an admin notice reminding the admin to authenticate with DASH. 
 *
 * This file is used to markup the admin-facing aspects of the plugin.
 *
 * @link       https://brightminded.com
 * @since      1.0.0
 *
 * @package    Kapow
 * @subpackage Kapow/admin/partials
 */

    $tokenObj = get_option( DASH_AUTHENTICATED_TOKEN_KEY, NULL );

    if ( is_null( $tokenObj ) || empty( $tokenObj ) ) {
?>

    <div class="error notice" id="dash-auth-notice">
    	<p>Please (re)authenticate your DASH account <a href="<?php echo admin_url( 'admin.php?page=dash_auth' );?>">here</a></p>
    </div>
    
<?php } ?>

